﻿/* #region ADDITIONAL */
.addnav {
  text-decoration: none;
}
.addnav > span {
  text-decoration: underline;
}
.to-next,
.to-next:link,
.to-next:visited,
.to-next:active {
  display: block;
  float: none !important;
  position: relative;
  margin: 0 auto;
  padding: 0.4em 2em;
  width: 35%;
  border-radius: 0 0 5px 5px;
  top: -1px;
}
@media screen and (max-width: 650px) {
  .to-next,
  .to-next:link,
  .to-next:visited,
  .to-next:active {
    width: 70%;
    line-height: 1.6;
    height: auto;
    padding: .5em .5em !important;
  }
}
.to-next:after {
  clear: both;
  margin-bottom: 60px;
}
/* #endregion */